<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <script>
        /*** REGION 1 - Global variables - Vùng khai báo biến, hằng số, tham số TOÀN CỤC */

        /*** REGION 2 - Vùng gán / thực thi sự kiện cho các elements */
            
        /*** REGION 3 - Event handlers - Vùng khai báo các hàm xử lý sự kiện */
            
        /*** REGION 4 - Common funtions - Vùng khai báo hàm dùng chung trong toàn bộ chương trình*/
               
    </script>
    <style>
        .div-background-picture {
            background-image: url("https://hips.hearstapps.com/hmg-prod.s3.amazonaws.com/images/family-room-ideas-hbx0613000a-1611618370.jpg");
            height: 100%;
            background-position: center;
            background-repeat: no-repeat;
            background-size: cover;
            opacity: 0.7;
        }
    </style>
</head>

<body>
    <div class="container-fluid div-background-picture">
        <form id="frmFrom">
            <div class="row d-flex align-items-center min-vh-100">
                <div class="col-sm-8 mx-auto my-0 jumbotron">
                    <div class="mb-5">
                        <h3 class="text-center">Login to your account</h3>
                    </div>
                    <div>
                        <div class="form-group">
                            <input type="text" name="username" placeholder="Username" id="inp-login-username"
                                class="form-control" value="" autocomplete="username" required>
                        </div>
                        <div class="form-group">
                            <input type="password" name="password" id="pwd-login-password" placeholder="Password" 
                             class="form-control" value="" autocomplete="inp-current-password" required>
                        </div>
                        
                        <div class="form-group">
                            <button id="btn_dang_nhap" class="btn btn-log btn-block btn-info">Đăng nhập</button>
                        </div>
                    </div>
                </div>
            </div>
        </form>
    </div>
   
</body>

</html>